---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.23.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:59:40.670455'
uploaded: '2026-04-18T00:27:59.876585'
signed: '2026-04-18T00:28:10.819475'
released: '2026-04-19T17:01:02.365474'
artifacts:
metadata_updated: '2026-04-19T17:01:02.365805'
